## maltego 4.8.1

=== debian/changelog ===
maltego (4.8.1-0parrot1) lory-updates; urgency=medium

  * New upstream version 4.8.1.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 11 Dec 2024 17:08:15 +0100

maltego (4.7.0+parrot2) lory-updates; urgency=medium

  * Add openjdk dependnecy.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 12 Jul 2024 02:16:58 +0200

maltego (4.7.0+parrot1) lory-updates; urgency=medium

  * Import new upstream release.
  * Use java 17.
  * Switch to native package format.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 12 Jul 2024 02:04:35 +0200

maltego (4.3.0-1parrot3) lory-updates; urgency=medium

  * Rebuild package for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 20 Oct 2023 05:45:37 +0200

maltego (4.3.0-1parrot2) parrot-updates; urgency=medium

  * Use java 11,

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 05 Sep 2022 15:24:34 +0200

maltego (4.3.0-1parrot1) parrot-updates; urgency=medium

  * Add openjdk-17-jre dependency.
  * Change maltego conf to use java 17 JAVAHOME.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 28 Mar 2022 01:03:59 +0200

maltego (4.3.0-1parrot0) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 22 Mar 2022 15:02:04 +0700
