## maltego 4.10.0

=== debian/changelog ===
maltego (4.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.10.0

 -- Sophie Brun <sophie@kali.org>  Wed, 06 Aug 2025 16:55:59 +0200

maltego (4.9.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.9.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 31 Mar 2025 17:18:42 +0200

maltego (4.8.1-0kali1) kali-dev; urgency=medium

  [ Dario Camonita ]
  * fix: update URL for Maltego downloads

  [ Steev Klimaszewski ]
  * New upstream version 4.8.1
  * Update standards version to 4.7.0, no changes needed.
  * Add myself to uploaders

 -- Steev Klimaszewski <steev@kali.org>  Mon, 16 Dec 2024 10:41:35 -0600

maltego (4.7.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 4.7.0
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Jul 2024 10:56:09 +0200

maltego (4.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.1
  * Revert "Add another splash screen"

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Apr 2023 11:22:39 +0200

maltego (4.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.0
  * Add another splash screen

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Apr 2023 14:57:51 +0200

maltego (4.3.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 2-3.
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Update d/watch
  * Add more lintian overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 04 Apr 2023 19:36:37 -0500

maltego (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Jan 2022 17:27:10 +0100

maltego (4.2.19.13940-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix formatting
  * Add maltego-teeth as suggestion
  * Update email address
  * New helper-script format

  [ Sophie Brun ]
  * New upstream version 4.2.19.13940
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Dec 2021 15:25:55 +0100

maltego (4.2.17.13809-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.17.13809

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 07 May 2021 16:31:12 +0200

maltego (4.2.16.13775-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.16.13775
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Mar 2021 15:05:02 +0200

maltego (4.2.14.13579-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.14.13579

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Nov 2020 16:12:31 +0100

maltego (4.2.12.13389-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 4.2.12.13389
  * Update Upstream Homepage
  * Use the recent version of openjdk
  * Update debian/watch
  * Add info for non-free package
  * Update installation
  * Add lintian-overrides
  * Remove old transitional packages casefile and maltegoce
  * Add missing dh_fixperms in override_dh_fixperms
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Aug 2020 09:21:24 +0200

maltego (4.2.3.12223-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 4.2.3.12223
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Update emails and copyright

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 10 May 2019 11:54:21 +0200

maltego (4.1.0.10552-0kali2) kali-dev; urgency=medium

  * Use --jdkhome option in helper-script to use openjdk-8 by default (doesn't
    work with openjdk-9, see 4694)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Apr 2018 08:37:31 +0200

maltego (4.1.0.10552-0kali1) kali-experimental; urgency=medium

  * New upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2017 20:12:45 +0200

maltego (4.1.0.10498-0kali1) kali-experimental; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Sep 2017 10:19:40 +0200
