=== debian/control ===
Source: maltego
Section: non-free/utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
 Steev Klimaszewski <steev@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.7.0
Homepage: https://www.maltego.com
Vcs-Git: https://gitlab.com/kalilinux/packages/maltego.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/maltego

Package: maltego
Architecture: all
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Replaces: maltegoce (<< 4.1.0.10498-0kali1),
          casefile (<< 4.1.0.10498-0kali1),
Provides: maltegoce,
          casefile,
Breaks: maltegoce (<< 4.1.0.10498-0kali1),
        casefile (<< 4.1.0.10498-0kali1),
        kali-menu (<< 2017.3.0),
Suggests: maltego-teeth,
Description: Open source intelligence and forensics application
 Maltego is an open source intelligence and forensics
 application. It will offer you timous mining and gathering
 of information as well as the representation of this
 information in a easy to understand format.
 .
 This package replaces previous packages matlegoce and casefile.
