## maltego 4.10.1

=== debian/changelog ===
maltego (4.10.1-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 4.10.1

 -- Sophie Brun <sophie@kali.org>  Tue, 26 Aug 2025 09:41:39 +0200
