## maltego 4.11.0

=== debian/changelog ===
maltego (4.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.11.0

 -- Sophie Brun <sophie@kali.org>  Tue, 21 Oct 2025 15:21:29 +0200
