=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>,
+Uploaders: Sophie Brun <sophie@kali.org>,
  Steev Klimaszewski <steev@kali.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.7.0
