=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/maltego/usr/share/maltego/bin/maltego
