## maltego 4.11.1

=== debian/changelog ===
maltego (4.11.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.11.1

 -- Sophie Brun <sophie@kali.org>  Wed, 17 Dec 2025 14:27:06 +0100
