## maltego 4.11.1+parrot1

=== debian/changelog ===
maltego (4.11.1+parrot1) echo; urgency=medium

  * New upstream version 4.11.1
  * Switch to native package
  * Use openjdk 25

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Jan 2026 10:35:05 +0100

maltego (4.9.3-0parrot1) lory-updates; urgency=medium

  * New upstream version 4.9.3. 

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Tue, 15 Jul 2025 11:22:20 +0200
