=== debian/control ===
Source: maltego
Section: non-free/net
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders:
 Nong Hoang Tu <dmknght@parrotsec.org>,
 Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.maltego.com/

Package: maltego
Architecture: all
Depends: openjdk-25-jre
Description: Open source intelligence and graphical link analysis tool
 Maltego is an open source intelligence and forensics application.
 It will offer you timous mining and gathering of information as well
 as the representation of this information in a easy to understand format.
 Coupled with its graphing libraries, Maltego allows you to identify key
 relationships between information and identify previously unknown 
 relationships between them.
