=== debian/watch ===
version=4
opts=searchmode=plain \
https://downloads.maltego.com/maltego-v4/info.json \
https?://.*/linux/Maltego\.@ANY_VERSION@\.linux\.zip
