## maltego 4.11.2

=== debian/changelog ===
maltego (4.11.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.11.2

 -- Sophie Brun <sophie@kali.org>  Wed, 25 Feb 2026 15:53:51 +0100
